BODY {
	background: #000000;
	color: #CCCCCC;
	margin: 0px 0px 0px 0px;
}

FORM {
    margin: 0px 0px 0px 0px;
}

#s99adbox {
	width: 100%;
	background-image: url(/images/header/backtile.gif);
	text-align: center;
}

#s99sidenav {
	float: right;
}

#s99bottomnav {
	text-align: center;
}

#s99toptext {
	font-size: smaller;
}